import React from "react";
import PropTypes from "prop-types";
import ExpandableCard from "../../../../../../components/common/ExpandableCard";
import { useTranslation } from "react-i18next";
import PriorityHighIcon from "@material-ui/icons/PriorityHigh";

const ExceptionsCard = ({ exceptions }) => {
  const { t } = useTranslation();

  return (
    <ExpandableCard
      Icon={<PriorityHighIcon />}
      iconVariant="rounded"
      title={t("Forward.Options.Exceptions")}
      smallHeader
      Content={<div>CONTENT...</div>}
    />
  );
};

ExceptionsCard.propTypes = {
  exceptions: PropTypes.array.isRequired
};

export default ExceptionsCard;
